﻿.busy-indicator {
    width: 60px;
    height: 80px;
    padding-top: 25px;
    margin: 0 auto;
}

.modal-title {
    font-weight: bold;
}

input.capitalize, textarea.capitalize {
    text-transform: capitalize;
}

input.uppercase {
    text-transform: uppercase;
}

@media (max-width: 767px) {
    .table-scrollable {
        overflow-x: auto;
        overflow-y: auto;
    }
}

@media (min-width: 767px) {
    .table-scrollable {
        overflow: inherit !important; /* Sometimes needs !important */
    }
}

.pagination-container {
    clear: both;
    margin: 0 auto;
    text-align: center;
}

.purchasing-container {
    margin: 0 auto;
    padding: 0;
}

.purchasing-container > div img {
    max-width: 50px;
    padding: 5px;
}

@media (max-width: 1024px) {
    .purchasing-container > div .uni-logo {
        display: none;
    }
}

.purchasing-container > div a {
    text-decoration: none;
}

.purchasing-container > div h3 {
    margin: 3px 0 0 0;
    padding: 3px 0;
    font-size: 13px;
    font-family: 'Source Sans Pro', sans-serif;
}

.purchasing-container > div > div {
    min-height: 135px;
    margin-bottom: 10px;
    padding: 5px 10px;
    border: 1px solid rgba(0, 102, 153, 0.09);
    margin-left: -5px;
}

.purchasing-container > div > div p {
    clear: both;
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    font-size: 13px;
}

.purchasing-container > div > div a {
    font-size: 13px;
    text-decoration: none;
}

span.alert-block {
    display: block;
}
.panel {
    margin-bottom: 10px;
}
/*table tr.k-alt {
    background: transparent;
}*/
.margin-zero { margin: 0; }